body{
    background-image: url(/img/fon.png);
    background-repeat: no-repeat;
    background-size: 100%;
    height: 770px;
}
header{
    height: 58px;
    background: rgba(0, 0, 0, 0.40);
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 79px;
}
section{
    display: flex;
    align-items: center;
}
.header-icons{
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 126px;
    margin-right: 27px;
}
.logo{
    color: #FFF;
    font-family: 'Ubuntu', sans-serif;
    font-size: 22px;
    font-weight: 700;
}
.logo:hover{
    color: #3CB878;
    transition: 0.8s;
}
.welcome{
    color: #FFF;
    font-family: 'Ubuntu', sans-serif;
    font-size: 14px;
    font-weight: 400;
}
.log-in:hover{
    color:#3CB878;
    transition: 0.8s;
}
.sign-up:hover{
    color:#3CB878;
    transition: 0.8s;
}
.line{
    width: 1px;
    height: 19px;
    opacity: 0.5;
    background: rgba(255, 255, 255, 0.90);
}
.main-section{
    display: block;
    width: 444px;
    /* height: 584px; */
    background: #FFF;
    box-shadow: 0px 4px 18px 0px rgba(0, 0, 0, 0.52);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    margin-top: 54px;
}
.square{
    width: 18px;
    height: 18px;
    margin-top: 31px;
    background: #3CB878;
}
.main-logo{
    color: #434343;
    font-family: 'Ubuntu', sans-serif;
    font-size: 20px;
    font-weight: 400;
    line-height: 20px;
    margin: 31px 216px 15px 42px;
}
.main-login{
    color: #3CB878;
    font-family: 'Ubuntu', sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 14px;
    margin-top: 33px;
}
.main-login:hover{
    text-decoration: underline;
    color:#01813F;
}
.facebook{
    width: 160px;
    height: 48px;
    background: #305DB8;
    color: #FFF;
    font-family: 'Ubuntu', sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 16px;
    display: flex;
    align-items: center;
    border: none;
    border-radius: 4px;
    margin: 0 4px 31px 60px;

}
.facebook::before{
    content: url(/img/facebook.svg);
    margin: 12px 18px 12px 11px;
    border-right: 1px solid rgba(10, 22, 47, 0.1);
    padding-right: 13px;
}
.facebook:hover{
    background-color: #022263;
    transition: 0.8s;
}
.google{
    width: 160px;
    height: 48px;
    background: #DF4A32;
    color: #FFF;
    font-family: 'Ubuntu', sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 16px;
    display: flex;
    align-items: center;
    border: none;
    border-radius: 4px;
}
.google::before{
    content: url(/img/google.svg);
    margin: 15px 30px 14px 12px;
    border-right: 1px solid rgba(43, 13, 9, 0.1);
    padding-right: 7px;
}
.google:hover{
    background-color: #AB1F09;
    transition: 0.8s;
}
.main-logotipe, 
.social{
    display: flex;
}
.or{
    color: #848484;
    font-family: 'Ubuntu', sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 14px;
    text-align: center;
    position: relative;
    margin-bottom: 11.96px;
}
.or::before,
.or::after{
    content: "";
    position: absolute;
    top: 50%;
    height: 1px;
    width: 152px;
    background-color: #F2F2F2;
    transform: translateY(-50%);
}
.or::before{
    left: 0;
    margin-left: 58px;
}
.or::after{
    right: 0;
    margin-right: 60px;
}
.name,
.last-name,
.email,
.password-one,
.password-two{
    width: 322px;
    height: 44px;
    border: 1px solid #F2F2F2;
    border-radius: 4px;
    margin-left: 61px;
    margin-bottom: 15.96px;
    font-family: 'Ubuntu', sans-serif;
    font-size: 14px;
    font-weight: 400;
    outline: none;
}
.name::placeholder,
.last-name::placeholder,
.email::placeholder,
.password-one::placeholder,
.password-two::placeholder{
    color: #BEBEBE;
    padding-left: 20px;
}
.name:focus{
    filter: drop-shadow(0px 3px 8px rgba(0, 0, 0, 0.21));
    transition: 0.8s;
}
.last-name:focus{
    filter: drop-shadow(0px 3px 8px rgba(0, 0, 0, 0.21));
    transition: 0.8s;
}
.email:focus{
    filter: drop-shadow(0px 3px 8px rgba(0, 0, 0, 0.21));
    transition: 0.8s;
}
.password-one:focus{
    filter: drop-shadow(0px 3px 8px rgba(0, 0, 0, 0.21));
    transition: 0.8s;
}
.password-two:focus{
    filter: drop-shadow(0px 3px 8px rgba(0, 0, 0, 0.21));
    transition: 0.8s;
}
form{
    margin-left: 62px;
}
.agree{
    color: #434343;
    font-family: 'Ubuntu', sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 14px;
}
.green{
    color: #3CB878;
    font-family: 'Ubuntu', sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 14px;
}
.checkbox-input{
    display: none;
    position: absolute;
}
.form-input{
    position: relative;
}
.checkbox-label{
    padding-left: 28px;
}

.checkbox-label::before{
    content: "";
    display: inline-block;
    width: 20px;
    height: 20px;
    border: 1px solid #F2F2F2;
    background: rgba(0, 0, 0, 0.00);
    position: absolute;
    top: -3px;
    left: 0;
    z-index: 1;
}
.checkbox-label::after{
    content: "";
    display: block;
    width: 14px;
    height: 13.5px;
    background: url(/img/vector.svg) no-repeat;
    background-size: 14px 13.5px;
    opacity: 0;
    position: absolute;
    top: 1px;
    left: 4px;
    z-index: 2;
}
.checkbox-input:checked + .checkbox-label::after{
    opacity: 1;
    transition: 0.8s;
}
.green:hover{
    text-decoration: underline;
    transition: 0.8s;
}
.account{
    width: 324px;
    height: 46px;
    border-radius: 4px;
    background: rgba(60, 184, 120, 0.80);
    border: none;
    color: #FFF;
    font-family: 'Ubuntu', sans-serif;
    font-size: 16px;
    font-weight: 400;
    margin-left: 60px;
    margin-top: 20px;
    margin-bottom: 38px; 
}
.account:hover{
    background-color: #01813F;
    transition: 0.8s;
}
svg{
    fill: #FFF;
}
svg:hover{
    fill: #01813F;
    transition: 0.8s;
}